<style type="text/css">


a:hover {  color: #FFFFFF; font-weight: normal}
a {  font-weight: normal; color: #000099}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; color: #000000; font-weight: normal}

.navimenu {  color: #0000FF; background-color: #FFCC33}
.topframelinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; text-transform: none; font-variant: small-caps}
a.menu {
	font-size: 8pt;
	background-color: #999966;
	text-align: center;
	display: block;
	padding: 2px;
	width: 160px;
	margin-top: 5px;
	border: 1px solid #FFCC33;
}
a.menu:link {
text-decoration: none;
}
a.menu:hover {
background-color: #FFCC33;
color: #000099;
text-decoration:none;
}
a.menu:visited {
text-decoration: none;
}
body {  
background-color: #CCCC99; 
text-align: justify; 
scrollbar-arrow-color: #FFCC00; scrollbar-base-color: #006666; 
scrollbar-dark-shadow-color: #669900; 
scrollbar-track-color: #CCCC99; 
scrollbar-face-color: #999966; 
scrollbar-shadow-color: #006666; scrollbar-highlight-color: #FFFF33; 
scrollbar-3d-light-color: #FFCC00;
}
</style>.cursive {
	font-style: italic;
}
.small {
	font-size: 0.75em;
}
.bold {
	font-weight: bold;
}
